Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

Windows 98

2 posts in PB Infomaker Report Writer Last posting was on 1999-01-07 13:37:54.0Z
Ada Carle Posted on 1999-01-07 12:59:14.0Z
Newsgroups: sybase.public.infomaker.general
Date: Thu, 07 Jan 1999 07:59:14 -0500
From: Ada Carle <acarle@pop700.gsfc.nasa.gov>
X-Mailer: Mozilla 4.01 [en] (Win95; U)
MIME-Version: 1.0
Subject: Windows 98
X-Priority: 3 (Normal)
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Lines: 8
Message-ID: <348_3694AFA1.92B665F3@pop700.gsfc.nasa.gov>
Path: forums-1-dub!forums-1-dub!forums-master.sybase.com!forums.powersoft.com
Xref: forums-1-dub sybase.public.infomaker.general:6635
Article PK: 241623

Hi,

Can anyone tell me if Infomaker 5.0 can be run on a Windows 98
platform? I am trying to connect to an Oracle 7.3 database. I get an
error when I try to connect that says "DBMS O73 ORACLE v7.3 is not
supported in your current installation".

Any help would be appreciated.

Thanks,

Amy


Jody LaPosta Posted on 1999-01-07 13:37:54.0Z
Newsgroups: sybase.public.infomaker.general
Date: Thu, 07 Jan 1999 08:37:54 -0500
From: Jody LaPosta <jlaposta@sybase.com>
Organization: Sybase, Inc.
X-Mailer: Mozilla 4.04 [en] (Win95; I)
MIME-Version: 1.0
Subject: Re: Windows 98
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Lines: 20
Message-ID: <348_3694B8B2.965A33C@sybase.com>
References: <348_3694AFA1.92B665F3@pop700.gsfc.nasa.gov>
Path: forums-1-dub!forums-1-dub!forums-master.sybase.com!forums.powersoft.com
Xref: forums-1-dub sybase.public.infomaker.general:6634
Article PK: 241622

Hi Ada,
Make sure that you have installed the Oracle 7.3 driver and the
correct version of SQLNET. Specifically, do a find for the files
PBO73050.dll and OCIW32.dll. If you are missing the first one you must
reinstall Infomaker and make sure you select the Oracle 7.3 database
drivers to be installed. If you are missing the second one, you need to
install SQLNet.

HTH,
Jody LaPosta
Sybase Tools Technical Support

Ada Carle wrote:

> Hi,
>
> Can anyone tell me if Infomaker 5.0 can be run on a Windows 98
> platform? I am trying to connect to an Oracle 7.3 database. I get an
> error when I try to connect that says "DBMS O73 ORACLE v7.3 is not
> supported in your current installation".
>
> Any help would be appreciated.
>
> Thanks,
>
> Amy